## POS: show product qty

#### Let a cashier know how many products are available

Version: v12.0.1.1.1

Tested and maintained by
IT Projects Labs
Assitance: help@itpp.dev

Adds available quantity at order panel

Adds available quantity at products.

## Usage

There no any settings. Just install the module and start POS.

Works in offline mode.

## Let our expertise work for you!

#### (Doors and windows below are clickable)

- All modules
- Free Modules
- All POS modules
- All Mail modules
- All Website modules
- All eCommerce modules
- Sync Studio
- REST API
- Webhooks
- POS: show product qty
- Web Login Background